graphURL http://monitor.klfree.net/hotsanic/traffic/rebus_klfree_czf_
imageSuffix -6h.gif

<monitor wlan1>
    title AP Rebeca.West
    image wlan1
</monitor>

<monitor wlan2>
    title AP Rebeca.South
    image wlan2
</monitor>

<monitor wlan0>
    title Spoj Rebeca - Halda
    image wlan0br
</monitor>

<monitor eth0>
    title Rebeca - LAN
    image eth0
</monitor>
